.toutiao h3 {
    font-size: 0.32rem;
    font-weight: bold;
    display: block;
    padding: 0.3rem 0.1rem 0 0.1rem ;
    line-height: 46px;
    text-align: center;}
.banner-1 .txt {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 6;
    background: url(images/a1bg20250610.png) no-repeat center;
    background-size: 100% 100%;
    color: #fff;
    padding: .15rem .3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;}
.banner-1 .txt .time {
    font-size: .12rem;}
.banner-1 .txt .time {
    padding: 0 .2rem 0 0;
    position: relative;}
.banner-1 .txt h4 {
    color: #fff;
    flex: 1;
    overflow: hidden;
    margin-left: .2rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .18rem;
    line-height: .3rem;
    width: 100%;}
.banner-1 .txt .time span {
    font-size: .4rem;
    font-weight: normal;
    line-height: 1;
    display: block;}

.banner-1 .slick-dots li button {
    display: none;}

button {
    font-size: 100%;
    border: none;
    outline: none;}

.banner-1 {
    font-size: 0;
    z-index: 2;}



.banner-1 a {
    display: block;}

.banner-1 .img {
    padding-top: 65%;
    position: relative;}

.banner-1 .img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}

.banner-1 .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 32px;
    height: 64px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: transparent;
    background-size: auto;
    cursor: pointer;
    transform: translateY(-50%);}

.banner-1 .slick-arrow.slick-prev {
    left: 5%;
    background-image: url(./img/left-20250528.png);}

.banner-1 .slick-arrow.slick-next {
    right: 5%;
    background-image: url(./img/right-20250528.png);}

.banner-1 .slick-dots {
    position: absolute;
    right: 0;
    bottom: 100px;
    z-index: 1;}

.banner-1 .slick-dots li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 7px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;}

.banner-1 .slick-dots li.slick-active {
    background: #e32a2a;}

.banner-1 .img:hover img {
    transform: scale(1.02);
    transition: 1s;}
.col-1 .list li {
    border-bottom: 1px dashed #333333;

    padding-bottom: 0.36rem;}

    .clear {
        clear: both;}

    .lh li {
        border-bottom: 1px dashed #333333;
        margin-top: .38rem;
        width: 48%;
        padding-bottom: 0.3rem;}

    .lh li:nth-child(odd) {
        float: left;}

    .lh li:nth-child(even) {
        float: right;}

  .wjxx {
    width: 0.2rem;
    margin-right: 0.1rem;
    height: 0.2rem;
    margin-top: 0.02rem
;}

    .list li a {
        display: flex;
        justify-content: space-between;}

    .list li h4 {
        font-size: .18rem;
        flex: 1;
        overflow: hidden;
        margin-right: .2rem;}

    .list li time {
        display: none;
        line-height: 0.24rem;
        color: #888;}
.xxdttt {
    border: 1px solid #e9181d;
    border-radius: 10px;
    padding: 0.5rem 0.5rem 0 0.5rem;}

    .xxdttt li {
        position: relative;
        width: 31%;
        padding: 1%;
        margin: 0 1%;
        display: inline-block;
        height: 1.2rem;
        border-right: 1px solid #e9181d;}

    .xxdttt li .bt {    color: #333;
        font-size: 0.18rem;
        line-height: 0.35rem;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        min-height: 1rem;
        text-indent: 0.2rem;}

    .xxdttt li .zy {
        font-size: 0.16rem;
        line-height: 0.35rem;
        color: #a6a6a6;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        min-height: 1.05rem;}

    .wjxx1 {
        width: 0.2rem;
        height: 0.2rem;
        position: absolute;
        left: 0.1rem;
        top: 0.2rem;}

    .xxdttt li:nth-child(1):before {
        content: '';
        background-color: #e9181d;
        display: block;
        position: absolute;
        bottom: 0;
        width: 90%;
        height: 1px;}

    .xxdttt li:nth-child(2):before {
        content: '';
        background-color: #e9181d;
        display: block;
        position: absolute;
        bottom: 0;
        width: 90%;
        height: 1px;}

    .xxdttt li:nth-child(3):before {
        content: '';
        background-color: #e9181d;
        display: block;
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1px;}

    .xxdttt li:nth-child(3n) {
        border-right: none;}

    @media (max-width: 1024px) {
        .xxdttt li {
            position: relative;
            width: 46%;
            border: none;}

        .wjxx1 {
            width: 0.2rem;
            height: 0.2rem;
            position: absolute;
            left: 0;
            top: 0.1rem;}

        .xxdttt li:nth-child(1):before {
            display: none;}

        .xxdttt li:nth-child(2):before {
            display: none;}

        .xxdttt li:nth-child(3):before {
            display: none;}
    }

    @media (max-width: 769px) {
        .xxdttt li {
            border-bottom: 1px solid #e9181d;
            width: 96%;
            height: auto;}

    }
